<!-- <div class="container dash"> -->
<div class="dash__first">
    <!-- <img src="/images/user-icon.png" alt=""> -->

    <div class="dash__edit">

        <div class="row chkform__ro">
            <div class="chkform col-lg-12 col-md-12 col-sm-12">
            <div class='user-settings-layout'>
                <!-- form -->
                <form class="form-inline" ng-submit="user_save()">
                    <fieldset>
                        <!-- <div class="row chkform__rou"> -->

                        <div class="chkform__area">
                            <p class='mrgn_bottom--0'>
                                User Settings
                            </p>
                        </div>




                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">NAME</label>
                            <input type="text" placeholder="name" class="form-control chkform__inputs" ng-model="user.first_name" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">TITLE</label>
                            <input type="text" placeholder="title" class="form-control chkform__inputs" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">MOBILE NO.</label>
                            <input type="text" placeholder="mobile number" class="form-control chkform__inputs" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
<br>
<br>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">USERNAME</label>
                            <input type="text" placeholder="username" required class="form-control chkform__inputs" ng-model="user.username"
                                   value="" id="refId" labelsholder="">
                        </div>
                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">PASSWORD</label>
                            <input type="password" class="form-control chkform__inputs" ng-model="user.password"
                                   value="" id="refId"
                                   labelsholder="None">
                        </div>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">RETYPE PASSWORD</label>
                            <input type="password" class="form-control chkform__inputs" ng-model="user.rep_password"
                                   value="" id="refId"
                                   labelsholder="None">
                        </div>


                        <!-- </div> -->
                    </fieldset>

                    <div class="btn-group chkform__bttns" role="group" aria-label="">

                        <button type="submit" class="btn btn-default bttn__basebtn">
                            <i class="fa fa-floppy-o fa-lg" aria-hidden="true"></i>  SAVE
                        </button>

                        <button type="button" class="btn btn-default bttn__bbtn"><i class="fa fa-times fa-lg" aria-hidden="true"></i>  CANCEL</button>


                    </div>

                </form>
                <!-- form -->

            </div>

            </div>


            <!--<div class="chkform__covers col-lg-5 col-md-5 col-sm-6">
                <div class="chkform__hlogo">
                        <img src="static/assets/images/user-settings.png" alt="" />
                        <button type="button" name="button" class="btn btn-default chkform__dbtn" data-toggle="modal"
                  data-target="#myModal">
                            DELETE USER
                        </button>
                </div>

            </div>-->


        </div>

    </div>
</div>
<!-- </div> -->

<!-- Modal -->
<!--		<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
				<div class="modal-dialog" role="document">
						<div class="modal-content chkform__modcon">

							<div class="chkform__modimg">
								<img src="static/assets/images/user-delete-illustration.png" alt="" />
							</div>

						<div class="modal-body chkform__modbo">
							<p>Are you sure you want to delete this user?</p>
						</div>
						<div class="modal-footer chkform__modfoo">

							<button type="button" class="btn bttn__redbtn">DELETE</button>
						</div>
						</div>&lt;!&ndash; /.modal-content &ndash;&gt;
				</div>&lt;!&ndash; /.modal-dialog &ndash;&gt;
		</div>--><!-- /.modal -->
